<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.grpc.json.GrpcMessageToJsonSchemaConverter com.intellij.grpc.json.JsonSchemaData getOrComputeSchemaData(com.intellij.protobuf.lang.psi.PbMessageDefinition, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grpc.json.GrpcMessageToJsonSchemaConverter com.intellij.openapi.vfs.VirtualFile computeReflectedSchemaData(java.lang.String, java.util.List&lt;com.google.protobuf.DescriptorProtos.FileDescriptorProto&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grpc.json.GrpcResolveUtils com.intellij.psi.PsiElement resolveMessageOrEnum$intellij_grpc(com.intellij.protobuf.lang.psi.PbTypeName)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
